.nt-modal-full-page {
  .nt-modal-full-page-body {
    height: calc(100vh - 60px);
    overflow: auto;

    .email-info {
      flex: 1;
      overflow-x: hidden;
      overflow-y: auto;
      padding: 20px 0;
    }

    .email-preview {
      border-left: 1px solid #EBEDF2;
      background: #F7F8FA;
      padding: 20px 10px;
      overflow-x: hidden;
      overflow-y: auto;
    }

    .email-notice {
      margin-bottom: 6px;
    }

    .btn-update {
      background: #444F78;
      color: #fff;
      margin-top: 10px;

      i {
        margin-right: 10px;
      }
    }

    .email-footer {
      border-top: 1px solid #EBEDF2;
      padding: 10px 20px;
      background: #F8F8FB;
      margin: 0 -10px;
      margin-top: auto;
      flex: 0 0 67px
    }
  }
}

.nt-insert-prefix-attribute-code-content {
  position: absolute;
  left: 1px;
  top: 11px;
  width: 170px;

  @media (max-width: 320px) {
    width: 165px;
  }

  select {
    padding: 0 10px;
    height: 24px;
    font-size: 14px;
    line-height: 21px;
    border: none;
    color: #444;
    font-weight: 500;
  }

  &:after {
    content: "";
    position: absolute;
    right: -5px;
    top: 3px;
    width: 1px;
    height: 18px;
    background-color: #D9DDE8;
  }
}

.nt-count {
  margin-top: 10px;

  @media (max-width: 768px) {
    margin-top: 0;
  }
}

#backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1
}

/deep/ {
  .ql-editor {

    ol,
    ul {
      padding-left: 3rem;

      li {
        padding-left: 0 !important;
        list-style: inherit;
        &:before {
          display: none;
        }
      }
    }
  }
}

@media (min-width: 768px) {
  .nt-modal-full-page {
    .nt-modal-full-page-body {
      overflow: hidden;

      .email-layout {
        height: 100%
      }
    }
  }
}